@charset "utf-8";

/* ==================================================
Common CSS
================================================== */

@media(max-width:767px){

/*STYLE*/
.pc {
display:none;
}

p {
font-size:90%;
line-height:150%;
letter-spacing:0.5px;
}

img {
width:100%;
height:auto;
}

body {
}

.wrap {
overflow-x:hidden;
-webkit-overflow-scrolling:touch;
padding-top:15vw;
}


/*GROBAL*/
.fixed {
position:fixed;
width:100%;
height:100%;
}

#grobal {
position:fixed;
width:100%;
height:15vw;
top:0;
left:0;
z-index:100;
}

#grobal .logos {
width:100%;
height:15vw;
display:flex;
align-items:center;
background:rgba(255,255,240,0.9);
padding-left:3vw;
}

#grobal h1 {
width:75vw;
padding-bottom:0;
display:flex;
align-items:center;
}

#grobal h1 a {
display:flex;
align-items:center;
}

#grobal .nav_btn {
position:absolute;
width:15vw;
height:15vw;
overflow:hidden;
top:0;
margin-left:85vw;
cursor:pointer;
}

#grobal .nav_btn .btn_menu {
transition:0.3s;
opacity:1;
}

#grobal .nav_btn .btn_close {
position:absolute;
top:0;
right:0;
transition:0.3s;
opacity:0;
}

#grobal .nav_close {
display:none;
position:fixed;
width:100%;
height:100%;
top:0;
left:0;
background:#000;
opacity:0;
z-index:98;
cursor:pointer;
transition:0.4s;
}

.grobal_nav {
position:fixed;
background:rgba(255,255,255,0.95);
border-right:#e1e1e1 1px solid;
top:0;
left:-100%;
width:40vw;
height:100%;
z-index:999;
overflow-y:scroll;
transition:0.4s;
cursor:pointer;
}

.grobal_nav.active {
left:0;
transition:0.5s;
}

.grobal_nav .navs nav {
width:30vw;
margin:0 auto 3vw;
border-radius:0vw;
padding:1vw 2vw 2vw;
display:flex;
align-items:center;
justify-content:center;
}

.grobal_nav .navs nav:first-child {
margin-top:5vw;
}

.grobal_nav .navs nav:last-child {
margin-bottom:5vw;
}

.grobal_nav .navs nav img {
width:20vw;
}

.grobal_nav .navs nav.color_company {
background:#e50039;
}

.grobal_nav .navs nav.color_products {
background:#f5d700;
}

.grobal_nav .navs nav.color_business {
background:#55b4e6;
}

.grobal_nav .navs nav.color_contact {
background:#b487c8;
}

.grobal_nav .navs nav.color_topics {
background:#ff961e;
}

.grobal_nav .sub_navies {
}

.grobal_nav .sub_navies .sub_navi {
width:100%;
margin:auto;
border-bottom:#e1e1e1 1px solid;
}

.grobal_nav .sub_navies .sub_navi:first-child {
border-top:#e1e1e1 1px solid;
}

.grobal_nav .sub_navies .sub_navi a {
display:block;
font-size:80%;
color:#464646;
padding:2vw 3vw;
}

.grobal_nav .sub_navies .sub_navi i {
padding-right:1vw;
}


/*HEADER*/
#topview {
width:100%;
margin-bottom:5vw;
}

header {
width:100vw;
height:13vw;
margin:auto;
display:flex;
justify-content:space-between;
background:#fff;
position:relative;
z-index:101;
}

header .logos {
display:flex;
align-items:center;
}

header h1 {
width:180px;
padding-bottom:7px;
}

header .logos .sub_logo {
width:185px;
margin-left:10px;
}

header .navs {
display:none;
}

header .navs nav {
width:80px;
margin-left:10px;
cursor:pointer;
position:relative;
}

nav .nav_off {
position:absolute;
top:3px;
left:0;
z-index:1;
opacity:1;
transition:0.3s;
}

nav .nav_on {
position:absolute;
top:3px;
left:0;
z-index:1;
opacity:0;
transition:0.3s;
}

.overplate {
width:90px;
height:90px;
transition:0.3s;
transform:translate(0,-100px);
position:absolute;
top:0;
left:-5px;
}

.overplate.color_company {
background:#e50039;
}

.overplate.color_products {
background:#f5d700;
}

.overplate.color_business {
background:#55b4e6;
}

.overplate.color_contact {
background:#b487c8;
}

.overplate.color_topics {
background:#ff961e;
}

.grobal_on {
transition:0.3s;
transform:translate(0,0);
}


/*MV*/
.mv {
width:100vw;
}

.swiper-container {
width:100vw;
height:67vw;
}

.swiper-wrapper {
}

.swiper-slide {
}

.swiper-slide img {
width:100vw;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
left:10px;
right: auto;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
right:10px;
left: auto;
}


/*TOP*/
.container {
width:94%;
margin:auto;
position:relative;
padding-bottom:25vw;
}

.container .main {
width:100%;
padding-bottom:15vw;
}

.container .sidebar {
width:100%;
}

.topic_titles {
position:relative;
padding-bottom:4vw;
}

.topic_titles .topic_title {
width:60%;
margin:0 auto;
}

.topic_titles .topic_line {
width:100%;
height:5px;
background:url("../img/line_bg.png");
background-size:3px 3px;
display:none;
}

.topics {
width:98%;
margin:auto;
display:flex;
justify-content:space-between;
flex-wrap:wrap;
}

.topics .topic {
width:44vw;
background:#fff;
box-shadow:0 0 10px #f0f0e6;
margin-bottom:4vw;
position:relative;
}

.topics .topic:hover {
opacity:0.7;
cursor:pointer;
}

.topics .topic .thumbnail {
width:44vw;
height:24.6vw;
overflow:hidden;
position:relative;
}

.topics .topic .thumbnail img {
transform:translate(-50%,-50%);
position:relative;
left:50%;
top:50%;
}

.topics .topic .details {
padding:3vw 3vw;
}

.topics .topic .details .cate {
padding-bottom:1.5vw;
}

.topics .topic .details .cate span {
font-size:80%;
}

.topics .topic .details .cate.news span {
color:#ff9696;
border:#ff9696 1px solid;
padding:1vw 1.5vw;
}

.topics .topic .details .cate.product span {
color:#464646;
background:#f5d700;
padding:1vw 1.5vw;
}

.topics .topic .details .cate.business span {
color:#fff;
background:#55b4e6;
padding:1vw 1.5vw;
}

.topics .topic .details .cate.event span {
color:#fff;
background:#ff961e;
padding:1vw 1.5vw;
}

.topics .topic .details .cate.etc span {
color:#fff;
background:#96be3c;
padding:1vw 1.5vw;
}

.topics .topic .details .item {
font-size:100%;
line-height:135%;
padding-bottom:6.5vw;
}

.topics .topic .details .date {
font-size:90%;
color:#b4b4b4;
text-align:right;
position:absolute;
right:3vw;
bottom:3vw;
}

.top_btn_topic {
display:flex;
justify-content:center;
}

.top_btn_topic a {
display:block;
background:#96be3c;
text-decoration:none;
color:#fff;
padding:3vw 6vw;
font-size:100%;
border-radius:10vw;
font-weight:normal;
}

i.left {
padding-right:1vw;
}

i.right {
padding-left:1vw;
}


/*SIDEBAR*/
.sidebar {
}

.sidebar .tw_title {
width:50%;
margin:auto;
padding-bottom:15px;
}

.sidebar .tw_timeline {
border:#e1e1e1 1px solid;
border-top:none;
width:80vw;
margin:0 auto 15vw;
height:150vw;
height:150vw;
background:#fff;
overflow-x:hidden;
overflow-y:auto;
}

.twitter-wrap iframe{
width: calc(100vw - 50px)!important;
}





.links_title {
width:40%;
margin:auto;
padding-bottom:15px;
}

.banners {
padding-bottom:10vw;
}

.banners .banner {
width:70%;
margin:auto;
box-shadow:0 0 10px #f0f0e6;
}

.banners .banner:last-child {
margin-bottom:0;
}


/*PAGES*/
.cts {
width:100%;
margin:0 auto 10vw;
background:#fff;
box-shadow:0 0 10px #f0f0e6;
position:relative;
}

.titles {
border-bottom:#e1e1e1 1px solid;
padding-bottom:5vw;
margin-bottom:7vw;
}

.titles .title_area {
width:100%;
padding:2vw 0;
display:flex;
justify-content:center;
align-items:center;
margin-bottom:3vw;
}

.titles .title_area .symbol {
width:18%;
}

.titles .title_area .title {
width:40%;
margin-right:5vw;
}

.titles .title_area h2 {
width:100%;
margin:0 auto;
}

.titles .title_area .kana {
text-align:center;
color:#221914;
font-size:90%;
}

.titles .copies {
width:90%;
margin:auto;
}

.titles .copies .copy {
}

.bread {
width:90%;
margin:0 auto 5vw;
text-align:right;
color:#969696;
font-size:80%;
display:none;
}

.back_btns {
width:50vw;
text-align:center;
position:absolute;
bottom:-15vw;
left:0;
right:0;
margin:auto;
}

.back_btns a {
color:#fff;
background:#96be3c;
display:flex;
align-items:center;
justify-content:center;
padding:2.5vw 2.5vw;
border-radius:30vw;
font-size:90%;
}

.back_btns a .arrow {
width:10px;
transform:scale(0.5);
margin-right:2vw;
}

h3 {
width:90%;
height:10vw;
margin:0 auto 3vw;
text-align:center;
font-size:135%;
position:relative;
display:flex;
align-items:center;
justify-content:center;
}

h3 span {
background:#fff;
position:relative;
padding:0 4vw;
z-index:1;
}

h3:before {
content:"";
width:100%;
height:1px;
background:#ccc;
position:absolute;
left:0;
right:0;
margin:auto;
}


/*COMPANY*/
#company {
}

#company .titles .title_area {
background:#e50038;
}

#company .titles .title_area .kana {
color:#fff;
}

/*COMPANY INDEX*/
#company .company_index {
width:90%;
margin:auto;
padding-bottom:5vw;
}

#company .company_index h4 {
font-size:120%;
color:#e50038;
padding-bottom:4vw;
}

#company .company_index .ex {
padding-bottom:4vw;
}

#company .company_index .menus {
display:flex;
justify-content:space-between;
}

#company .company_index .menus .menu {
width:31.5%;
}

#company .company_index .menus .menu .plates {
background:#96be3c;
padding:1vw;
}

#company .company_index .menus .menu .plate {
background:#96be3c;
border:#fff 1px solid;
padding:2.5vw 1vw;
}

#company .company_index .menus .menu .plate .icon {
width:100%;
margin:0 auto 1.5vw;
}

#company .company_index .menus .menu .plate .item {
color:#fff;
text-align:center;
font-size:70%;
}

#company .company_index .menus .menu .cap {
font-size:80%;
}

#company .company_index .menus .menu a {
display:block;
padding-bottom:2vw;
}

/*COMPANY PROFILE*/
#company .profile {
margin-bottom:10vw;
}

#company .company_cts {
width:90%;
margin:auto;
}

#company .profile .profile_area {
}

#company .profile .profile_area .photo {
width:50vw;
margin:4vw auto 5vw;
background:#eee;
display:flex;
justify-content:center;
align-items:center;
}


#company .profile h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:2vw;
font-size:100%;
}

#company .infos {
padding-bottom:5vw
}

#company .infos .info {
margin-bottom:4vw;
}

#company .infos .info:last-child {
margin-bottom:0;
}

#company .infos .info .item {
width:100%;
background:#96be3c;
color:#fff;
text-align:center;
padding:2vw 3vw;
}

#company .infos .info .detail {
width:100%;
background:#eff5e2;
padding:3vw 4vw;
}

#company .access {
margin-bottom:10vw;
}

#company .access h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:2vw;
font-size:100%;
}

#company .access .map {
width:100%;
height:100vw;
margin-bottom:4vw;
}

#company .access .traffic {
display:flex;
}

#company .handled {
margin-bottom:10vw;
}

#company .handled h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:2vw;
font-size:100%;
}

#company .handled p {
background:#eff5e2;
padding:10px 15px;
}

#company .sales_channel {
margin-bottom:10vw;
}

#company .sales_channel h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:2vw;
font-size:100%;
}

#company .production {
padding-bottom:10vw;
}

#company .production h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:2vw;
font-size:100%;
}

#company .production p {
background:#eff5e2;
padding:2vw 3vw;
}


/*COMPANY MESSAGE*/
#company .message {
width:100%;
height:188vw;
background:url(../company/message/img/bg_sp.png) no-repeat;
background-size:100%;
text-align:center;
}

#company .message .copy {
font-size:100%;
padding-bottom:10vw;
line-height:185%;
}

#company .message .president {
font-size:90%;
padding-bottom:1vw;
}

#company .message .name {
font-size:120%;
font-weight:bold;
}

/*COMPANY PHILOSOPHY*/
#company .philosophy {
width:90%;
margin:auto;
}

#company .philosophy h4 {
border-left:#e50038 4px solid;
padding:5px 0 5px 10px;
margin-bottom:2vw;
font-size:100%;
}

#company .philosophy .concepts {
padding-bottom:10vw;
}

#company .philosophy .concepts .concept {
background:url(../company/philosophy/img/concept_bg.png);
border:#8cbe1e 2px solid;
border-radius:10px;
margin-bottom:6vw;
position:relative;
padding:4.5vw 4.5vw 3vw;
}

#company .philosophy .concepts .concept:first-child {
margin-top:5vw;
}

#company .philosophy .concepts .concept .title {
background:#8cbe1e;
width:25vw;
border-radius:30vw;
position:absolute;
top:-3.5vw;
left:0;
right:0;
margin:auto;
}

#company .philosophy .concepts .concept .ex {
}

#company .philosophy .policies {
width:90%;
margin:auto;
padding-top:3vw;
}

#company .philosophy .policies .policy {
width:100%;
position:relative;
z-index:0;
padding-top:8vw;
padding-bottom:12vw;
}

#company .philosophy .policies .policy .title {
width:22vw;
background:#fff;
border:#8cbe1e 2px solid;
border-radius:30vw;
position:absolute;
top:-12px;
left:0;
right:0;
margin:auto;
z-index:1;
}

#company .philosophy .policies .policy .graph {
width:40vw;
margin:auto;
padding-bottom:3vw;
}

#company .philosophy .policies .policy .ex {
text-align:center;
}

#company .philosophy .policies .policy .circle {
width:60vw;
height:60vw;
margin:auto;
background:#f3f8e8;
border-radius:100vw;
position:absolute;
z-index:-1;
top:0;
left:0;
right:0;
}


/*ITEMS*/
#items {
}

#items .titles .title_area {
background:#f5d700;
}

#items .brands {
width:90%;
margin:0 auto 20px;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}

#items .brands .brand {
width:47%;
padding-bottom:5vw;
}

#items .brands .brand .brand_logo {
padding-bottom:2vw;
}

#items .brands .brand .brand_logo img {
border:#e1e1e1 1px solid;
}

#items .brands .brand .brand_name {
font-size:90%;
}

#items .end_btns {
width:70%;
margin:0 auto 15vw;
display:flex;
justify-content:space-between;
align-items:center;
background:#f5d700;
border-radius:30vw;
padding:3vw 5vw 3vw 7vw;
}

#items .end_btns .end_btn {
width:100%;
text-align:center;
}

#items .end_btns .arrow {
width:16px;
transform:scale(0.5);
}

#items .categories {
width:90%;
padding-bottom:5vw;
margin:0 auto 15vw;
}

#items .categories .category_title {
width:55vw;
margin-bottom:3vw;
}

#items .categories ul {
display:flex;
flex-wrap:wrap;
}

#items .categories ul li {
width:50%;
border-bottom:#e1e1e1 1px solid;
border-left:#e1e1e1 1px solid;
}

#items .categories ul li:nth-child(-n+2)  {
border-top:#e1e1e1 1px solid;
}

#items .categories ul li:nth-child(2n) {
border-right:#e1e1e1 1px solid;
}

#items .categories ul li a {
padding:3vw 3vw;
display:block;
}

#items .categories ul li:before {
}

#items .categories ul p {
display:flex;
align-items:center;
font-size:70%;
}

#items .categories ul p:before {
content:"";
width:4px;
height:8px;
background:url("../img/arrow_r.png") no-repeat;
background-size:4px 8px;
display:inline-block;
padding-right:2.5vw;
}

#items .items {
width:90%;
margin:0 auto 10vw;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}

#items .items .item {
width:47%;
padding-bottom:5vw;
}

#items .items .item .photo {
padding-bottom:2vw;
}

#items .items .item .name {
font-size:90%;
}

#items .items .item .price {
display:flex;
align-items:center;
}

#items .items .item .price p {
font-size:90%;
font-weight:bold;
}

#items .items .item .price .tax {
font-size:2vw;
font-weight:normal;
}

#items .items .item .price .plan {
background:#e70039;
color:#fff;
font-weight:normal;
padding:0.5vw 1vw;
margin-left:1.5vw;
transform:scale(0.7);
transform-origin:left;
}


/*ITEMS DETAIL*/
#items .item_detail {
border-bottom:none;
padding-bottom:0vw;
margin-bottom:7vw;
}

#items .item_detail .title_area {
margin-bottom:0;
}

#items .item_detail .copies {
display:none;
}

#items .details {
width:92%;
margin:auto;
}

#items .details .cate {
font-size:90%;
margin-bottom:3vw;
}

#items .details .cate span {
background:#f5f5f5;
border:#ebebeb 1px solid;
padding:1.5vw 2vw;
}

#items .details .cate span.end_item {
background:#323232;
border:none;
padding:1.5vw 2vw;
margin-left:2vw;
color:#fff;
}

#items .details h4 {
font-size:135%;
padding-bottom:1.5vw;
}

#items .details .main_item {
padding-bottom:10vw;
}

#items .details .title_gallery {
width:50vw;
padding-bottom:2vw;
}

#items .details .galleries {
display:flex;
flex-wrap:wrap;
padding-bottom:10vw;
}

#items .details .galleries .gallery {
width:27vw;
height:27vw;
overflow:hidden;
border:#e1e1e1 1px solid;
margin:0 2.7vw 2.7vw 0;
}

#items .details .galleries .gallery:nth-child(3n) {
margin-right:0;
}

#items .details .galleries .gallery img {
width:auto;
height:100%;
transform:translate(-50%,0);
margin-left:50%;
}

#items .details .title_item {
width:60vw;
padding-bottom:10px;
}

#items .infos {
margin-bottom:15vw;
}

#items .infos .info {
margin-bottom:3vw;
}

#items .infos .info .item {
width:100%;
background:#96be3c;
color:#fff;
text-align:center;
padding:2vw 3vw;
font-size:90%;
}

#items .infos .info .detail {
width:100%;
background:#eff5e2;
padding:3vw 4vw;
}

#items .infos .info:nth-child(2n)  .detail {
background:#eff5e2;
}

#items .sns {
display:flex;
align-items:center;
justify-content:flex-start;
padding-bottom:3vw;
}

#items .sns .fb-like {
margin-right:2vw;
}

#items .sns .twitter {
}


/*END ITEMS*/
#items .item_end {
border-bottom:none;
padding-bottom:0vw;
margin-bottom:7vw;
}

#items .item_end .title_area {
margin-bottom:0;
}

#items .item_end .copies {
display:none;
}

#items .end_categories {
width:90%;
margin:0 auto 3vw;
display:flex;
flex-wrap:wrap;
}

#items .end_categories li {
width:50%;
padding-bottom:1vw;
}

#items .end_categories li a {
padding:0;
display:block;
}

#items .end_categories li:before {
}

#items .end_categories p {
display:flex;
align-items:center;
font-size:80%;
letter-spacing:0;
}

#items .end_categories p:before {
content:"";
width:4px;
height:8px;
background:url("../img/arrow_r.png") no-repeat;
background-size:4px 8px;
display:inline-block;
padding-right:2.5vw;
}

#items .end_attention {
font-size:3.5vw;
color:#e50038;
width:90%;
margin:auto;
padding-bottom:10vw;
display:flex;
}

#items .end_items_cts {
width:90%;
margin:0 auto 15vw;
}

#items .end_items_cts section {
margin-bottom:10vw;
}

#items .end_items_cts section:last-child {
margin-bottom:0;
}

#items .end_items_cts h5 {
font-size:100%;
border-left:#f5d700 5px solid;
padding:1vw 0 1vw 3vw;
margin-bottom:2vw;
}

#items .end_items_cts .end_items {
background:#fefbe5;
padding:4vw 4vw 2vw;
display:flex;
flex-wrap:wrap;
}

#items .end_items_cts .end_items .end_item {
width:23.5vw;
margin:0 3vw 5vw 0;
}

#items .end_items_cts .end_items .end_item:nth-child(3n) {
margin-right:0;
}

#items .end_items_cts .end_items .end_item .photo {
width:23.5vw;
height:28.4vw;
margin-bottom:1.5vw;
overflow:hidden;
}

#items .end_items_cts .end_items .end_item .item {
width:100%;
font-size:90%;
line-height:135%;
padding-bottom:0.5vw;
}

#items .end_items_cts .end_items .end_item .date {
width:100%;
font-size:80%;
line-height:135%;
color:#999;
}

#items .end_items_cts .no_item {
font-size:100%;
}


/*SEARCH*/
#items .search {
width:90%;
margin:0 auto 10vw;
}

#items .search form {
display:flex;
align-items:center;
justify-content:flex-start;
}

#items .search .search_style {
width:75%;
padding:2vw 3vw;
margin-right:2vw;
font-size:100%;
color:#323232;
}

#items .search button {
width:25%;
background:#8cbe1e;
color:#fff;
border:none;
border-radius:30vw;
padding:2vw 3vw;
cursor:pointer;
font-size:100%;
letter-spacing:1px;
}

#items .search i {
padding-right:1vw;
}

#items .results {
width:90%;
margin:0 auto 30px;
background:#f6f6f6;
padding:4vw 5vw;
}

#items .results .keyword {
}

#items .results .keyword span {
font-weight:bold;
}

#items .results .result {
}

#items .results .result span {
color:#e70039;
font-weight:bold;
}

#items .result_items {
width:90%;
margin:0 auto 10vw;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}

#items .result_items .item {
width:47%;
padding-bottom:5vw;
}

#items .result_items .item .photo {
padding-bottom:2vw;
}

#items .result_items .item .name {
font-size:90%;
}

#items .result_items .item .price {
display:flex;
align-items:center;
}

#items .result_items .item .price p {
font-size:90%;
font-weight:bold;
}

#items .result_items .item .price .tax {
font-size:60%;
font-weight:normal;
}

#items .result_items .item .price .plan {
background:#e70039;
color:#fff;
font-weight:normal;
padding:0.5vw 1vw;
margin-left:1.5vw;
transform:scale(0.7);
transform-origin:left;
}


/*BUSINESS*/
#business {
}

#business .titles .title_area {
background:#55b4e6;
}

#business .titles .title_area .kana {
color:#fff;
}

#business .business_cts {
width:90%;
margin:0 auto;
}

#business .business_cts .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:3vw;
}

#business .business_cts .item h4 {
border-left:#55b4e6 5px solid;
padding:1vw 0 1vw 2.5vw;
margin-bottom:1.5vw;
font-size:100%;
}

#business .business_cts .ex {
padding-bottom:7vw;
}

#business .business_titles {
display:flex;
align-items:center;
justify-content:center;
position:relative;
padding-bottom:12vw;
}

#business .business_titles .service_title {
border:#55b4e6 1px solid;
padding:2vw 3vw;
color:#55b4e6;
position:absolute;
background:#fff;
z-index:1;
}

#business .business_titles .line {
width:100%;
height:1px;
background:#55b4e6;
position:absolute;
}

#business .services {
display:flex;
flex-wrap:wrap;
padding-bottom:15vw;
}

#business .services .service {
width:100%;
background:#e6f4fb;
margin-bottom:5vw;
padding:8vw 5vw 5vw;
border-radius:4vw;
position:relative;
}

#business .services .service:last-child {
margin-bottom:0;
}

#business .services .service .number {
position:absolute;
width:30vw;
height:8vw;
background:#55b4e6;
border-radius:30vw;
text-align:center;
top:-4vw;
left:0;
right:0;
margin:auto;
}

#business .services .service .number img {
width:20vw;
}

#business .services .service .work {
font-size:150%;
font-weight:bold;
text-align:center;
padding-bottom:4vw;
}

#business .services .service .icon {
width:35vw;
margin:0 auto 4vw;
}

#business .services .service .photo {
width:50vw;
margin:0 auto 4vw;
}

#business .services .service .detail {
}

#business .recruit {
padding-bottom:10vw;
}

#business .recruit .recruit_title {
font-weight:bold;
padding-bottom:1vw;
}

#business .recruit .recruit_info a {
color:#e50038;
font-weight:bold;
}

#business .recruit .new_graduate {
border-bottom:#e1e1e1 1px dotted;
padding-bottom:3vw;
margin-bottom:3vw;
}


/*CONTACT*/
#contact {
}

#contact .titles .title_area {
background:#b487c8;
}

#contact .titles .title_area .kana {
color:#fff;
}

#contact .contacts {
width:90%;
margin:0 auto;
}

#contact .contacts .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:3vw;
}

#contact .contacts .item h4 {
border-left:#96be3c 5px solid;
padding:1vw 0 1vw 2.5vw;
margin-bottom:1.5vw;
font-size:100%;
}

#contact .contacts .contact {
border-bottom:#e1e1e1 1px solid;
padding-bottom:3vw;
margin-bottom:3vw;
}

#contact .contacts .contact h5 {
font-size:100%;
font-weight:bold;
display:flex;
align-items:center;
padding-bottom:1vw;
}

#contact .contacts .contact .mails {
width:100%;
}

#contact .contacts .contact .mails .mail {
background:#f0e7f4;
display:flex;
align-items:center;
padding:2vw 4vw;
margin-bottom:3vw;
}

#contact .contacts .contact .mails .mail .mark {
width:7vw;
margin-right:2vw;
}

#contact .contacts .contact .mails .mail .address {
font-size:100%;
font-weight:bold;
}

#contact .contacts .contact .ex {
display:flex;
}

#contact .contacts .contact .sub_item {
margin:3vw 0 1vw;
}

#contact .contacts .contact .sub_item span {
border:#b487c8 1px solid;
color:#b487c8;
font-size:90%;
padding:1vw 2vw;
}

#contact .contacts .customer_center {
width:100%;
background:#f0e7f4;
position:relative;
padding:8vw 5vw 4vw;
text-align:center;
margin-top:10vw;
border-radius:3vw;
}

#contact .contacts .customer_center .customer_title {
width:70%;
font-weight:bold;
background:#b487c8;
color:#fff;
text-align:center;
padding:2vw;
position:absolute;
top:-5vw;
left:0;
right:0;
margin:auto;
border-radius:30vw;
}

#contact .contacts .customer_center .name {
font-size:150%;
font-weight:bold;
padding-bottom:1vw;
}

#contact .contacts .customer_center .address {
}

#contact .contacts .customer_center .fax {
}

#contact .contacts .customer_center .tels {
display:flex;
align-items:center;
justify-content:center;
padding-bottom:2vw;
}

#contact .contacts .customer_center .tels .mark {
width:5vw;
margin-right:7px;
}

#contact .contacts .customer_center .tels .tel {
font-size:180%;
font-weight:bold;
color:#e50038;
line-height:100%;
}

#contact .contacts .customer_center .times {
}

#contact .contacts .customer_center .times .time_item {
width:25%;
margin:auto;
border:#464646 1px solid;
padding:0.5vw 2vw;
font-size:80%;
margin-bottom:1vw;
}

#contact .contacts .customer_center .times .time {
}





/*TOPICS*/
#topics {
padding-bottom:3vw;
}

#topics .titles .title_area {
background:#ff961e;
}

#topics .titles .title .kana {
color:#fff;
}

#topics .topics {
width:90%;
margin:0 auto;
display:flex;
justify-content:space-between;
flex-wrap:wrap;
}

#topics .topics .topic {
width:40vw;
background:#fff;
box-shadow:none;
border:#e1e1e1 1px solid;
margin-bottom:3vw;
}

#topics .topics .topic .thumbnail {
width:40vw;
height:22.4vw;
overflow:hidden;
position:relative;
}

#topics .topics .topic .thumbnail img {
transform:translate(-50%,-50%);
position:relative;
left:50%;
top:50%;
}

#topics .pagenations {
width:90%;
margin:0 auto;
display:flex;
justify-content:center;
padding-bottom:5vw;
}

#topics .pagenations li {
border:#ff961e 1px solid;
border-radius:30vw;
margin:0 1vw;
font-size:90%;
}

#topics .pagenations li.none {
border:#ccc 1px solid;
padding:1vw 2.2vw;
background:#fafaf5;
color:#ccc;
}

#topics .pagenations li.now {
border:#ff961e 1px solid;
padding:1vw 2vw;
background:#ff961e;
color:#fff;
}

#topics .pagenations li a {
display:block;
padding:1vw 2.2vw;
border-radius:30vw;
color:#ff961e;
}

#topics .pagenations li a:hover {
background:#fff4e8;
}

/*TOPICS DETAIL*/
#topics .topics_detail {
border-bottom:none;
padding-bottom:0vw;
margin-bottom:7vw;
}

#topics .topics_detail .title_area {
margin-bottom:0;
}

#topics .topics_detail .copies {
display:none;
}

#topics .information {
width:90%;
margin:0 auto;
}

#topics .information .cate {
margin-bottom:1vw;
}

#topics .information .cate span {
background:#f5f5f5;
padding:1vw 2vw;
}

#topics .information h4 {
font-size:100%;
padding-bottom:3px;
}

#topics .information .cate {
padding-bottom:0.5vw;
}

#topics .information .cate span {
font-size:90%;
background:#fff;
}

#topics .information .cate.news span {
color:#ff9696;
border:#ff9696 1px solid;
padding:1vw 2vw;
}

#topics .information .cate.product span {
color:#464646;
background:#f5d700;
padding:1vw 2vw;
}

#topics .information .cate.business span {
color:#fff;
background:#55b4e6;
padding:1vw 2vw;
}

#topics .information .cate.event span {
color:#fff;
background:#ff961e;
padding:1vw 2vw;
}

#topics .information .cate.etc span {
color:#fff;
background:#96be3c;
padding:1vw 2vw;
}

#topics .information .date {
color:#b4b4b4;
padding-bottom:3vw;
text-align:right;
font-size:90%;
}

#topics .information .detail {
padding-bottom:5vw;
}

#topics .information .photo {
padding-bottom:5vw;
}

#topics .information .pdf {
padding-bottom:5vw;
}

#topics .information .pdf a {
display:flex;
align-items:center;
}

#topics .information .pdf a:hover {
opacity:0.7;
}

#topics .information .pdf i {
padding-right:2vw;
color:#e50038;
font-size:100%;
}

#topics .information .pdf p {
font-size:100%;
color:#e50038;
font-weight:bold;
}


/*PRIVACY*/
#privacy {
}

#privacy .top_line {
width:100%;
height:1vw;
background:#96be3c;
margin-bottom:5vw;
}

#privacy .privacies {
width:90%;
margin:auto;
}

#privacy .privacies .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:3vw;
}

#privacy .privacies h4 {
border-left:#96be3c 5px solid;
padding:1vw 0 1vw 2vw;
margin-bottom:1.5vw;
}

#privacy .privacies ul {
padding-bottom:10vw;
}

#privacy .privacies ul li {
display:flex;
border-bottom:#e1e1e1 1px dotted;
padding-bottom:3vw;
margin-bottom:3vw;
}

#privacy .privacies ul li p:first-child {
padding-right:1.5vw;
}

#privacy h5 {
font-size:100%;
font-weight:bold;
padding-bottom:1vw;
}

#privacy h5:before {
content:"■";
color:#96be3c;
padding-right:1vw;
}

#privacy .ex {
border-bottom:#e1e1e1 1px solid;
padding-bottom:3vw;
margin-bottom:3vw;
}

#privacy .details {
}

#privacy .details .detail {
border-bottom:#e1e1e1 1px dotted;
padding-bottom:3vw;
margin-bottom:3vw;
}

#privacy .details .detail:last-child {
border-bottom:none;
padding-bottom:7vw;
}

#privacy .details .detail .items {
display:flex;
font-weight:bold;
}

#privacy .details .detail .items p:first-child {
padding-right:1vw;
}


/*ABOUT*/
#about {
}

#about .top_line {
width:100%;
height:1vw;
background:#96be3c;
margin-bottom:5vw;
}

#about .abouts {
width:90%;
margin:auto;
}

#about .abouts .about {
padding-bottom:10vw;
}

#about .abouts .item {
border-bottom:#e1e1e1 1px solid;
margin-bottom:3vw;
}

#about .abouts h4 {
border-left:#96be3c 5px solid;
padding:1vw 0 1vw 2vw;
margin-bottom:1.5vw;
}

#about .abouts .about .banner {
width:50vw;
margin:auto;
padding-top:3vw;
}

#about .abouts .about .banner img {
border:#e1e1e1 1px solid;
}

#about .longurl {
word-break: break-all;
}


/*GO TO TOP*/
.goto_top {
position:fixed;
width:12vw;
height:12vw;
z-index:99;
display:none;
right:3vw;
bottom:3vw;
}


/*FOOTER BG*/
.footer_bg {
width:130%;
margin:auto;
position:absolute;
left:-15%;
bottom:0;
z-index:-1;
}


/*FOOTER*/
footer {
width:100%;
background:#fff;
}

footer .links {
width:100%;
margin:auto;
padding:0 0 4vw;
}

footer .links .navs {
display:flex;
justify-content:center;
flex-wrap:wrap;
border-top:#e1e1e1 1px solid;
}

footer .links .navs nav {
width:50%;
border-bottom:#e1e1e1 1px solid;
}

footer .links .navs nav:nth-child(2n) {
border-left:#e1e1e1 1px solid;
}

footer .links .navs nav a {
display:block;
font-size:80%;
color:#646464;
padding:3vw;
text-align:center;
}

footer .links .navs nav a:hover {
opacity:0.7;
}

footer .links .navs .products {
display:flex;
}

footer .links .navs .products .product {
padding-right:20px;
}

footer .links .navs .products .product:last-child {
padding-right:0;
}

footer .footer_logo {
width:30vw;
margin:0 auto 3vw;
}

footer .copyright {
width:94%;
margin:auto;
font-size:90%;
color:#ccc;
text-align:center;
padding-bottom:15px;
}


/*twitter*/
.SandboxRoot.env-bp-970 .timeline-Tweet-text {
    font-size: 10.5pt !important;
    line-height: 14pt!important;
    }

.SandboxRoot.env-bp-820 .timeline-Tweet-text {
    font-size: 10.5pt !important;
    line-height: 14pt!important;
    }



}